{
    "entityNameToFilename": {}, 
    "intentNameToDisambigs": {
        "jocavdh:toilet": {
            "start": "`INTENT`b7f5fc82-8e19-4f44-a261-f26355c57453`START", 
            "end": "`INTENT`b7f5fc82-8e19-4f44-a261-f26355c57453`END"
        }, 
        "jocavdh:play_question": {
            "start": "`INTENT`b09c20ad-4f30-47a7-9fac-f87ae3f3f54b`START", 
            "end": "`INTENT`b09c20ad-4f30-47a7-9fac-f87ae3f3f54b`END"
        }, 
        "jocavdh:play_verdict": {
            "start": "`INTENT`0623f114-8e7b-4924-85e9-4a90f56fcdd9`START", 
            "end": "`INTENT`0623f114-8e7b-4924-85e9-4a90f56fcdd9`END"
        }, 
        "jocavdh:play_intro": {
            "start": "`INTENT`382418c0-f91c-411a-aca1-004f0e2ba15d`START", 
            "end": "`INTENT`382418c0-f91c-411a-aca1-004f0e2ba15d`END"
        }, 
        "9f146a50-c101-4623-afcf-c253f3ec8692": {
            "start": "`INTENT`9f146a50-c101-4623-afcf-c253f3ec8692`START", 
            "end": "`INTENT`9f146a50-c101-4623-afcf-c253f3ec8692`END"
        }
    }, 
    "injectionsEngine": {
        "version": 2
    }, 
    "language": "en", 
    "decoderConfig": {
        "useFinalProbs": true, 
        "latticeBeamSize": 4.0, 
        "mbrConfig": {
            "confidenceAdditionnalExponent": 1.0, 
            "unkProba": 0.5, 
            "unkThreshold": 0.3
        }, 
        "maxActive": 2500, 
        "minActive": 200, 
        "acousticScale": 0.83, 
        "beamSize": 12.0
    }, 
    "cacheSizeDynamic": 536870912, 
    "asrModel": {
        "version": "0.1.0"
    }, 
    "asrLmAdaptation": {
        "version": "0.19.9"
    }, 
    "endpointingRules": {
        "rule3": {
            "maxRelativeCost": 8.0, 
            "minTrailingSilence": 1.0, 
            "minUtteranceLength": 0.0, 
            "mustContainNonsilence": true
        }, 
        "rule2": {
            "maxRelativeCost": 5.5, 
            "minTrailingSilence": 0.7, 
            "minUtteranceLength": 0.0, 
            "mustContainNonsilence": true
        }, 
        "rule1": {
            "maxRelativeCost": 10000000000.0, 
            "minTrailingSilence": 4.0, 
            "minUtteranceLength": 0.0, 
            "mustContainNonsilence": false
        }, 
        "rule5": {
            "maxRelativeCost": 10000000000.0, 
            "minTrailingSilence": 0.0, 
            "minUtteranceLength": 10.0, 
            "mustContainNonsilence": false
        }, 
        "rule4": {
            "maxRelativeCost": 2.5, 
            "minTrailingSilence": 0.5, 
            "minUtteranceLength": 0.0, 
            "mustContainNonsilence": true
        }
    }, 
    "postprocessors": [
        {
            "Regex": {
                "pattern": "`INTENT`b7f5fc82-8e19-4f44-a261-f26355c57453`START (.*?) `INTENT`b7f5fc82-8e19-4f44-a261-f26355c57453`END", 
                "flags": "i", 
                "replacement": "$1"
            }
        }, 
        {
            "Regex": {
                "pattern": "`INTENT`b7f5fc82-8e19-4f44-a261-f26355c57453`START ", 
                "flags": "i", 
                "replacement": ""
            }
        }, 
        {
            "Regex": {
                "pattern": "`INTENT`b09c20ad-4f30-47a7-9fac-f87ae3f3f54b`START (.*?) `INTENT`b09c20ad-4f30-47a7-9fac-f87ae3f3f54b`END", 
                "flags": "i", 
                "replacement": "$1"
            }
        }, 
        {
            "Regex": {
                "pattern": "`INTENT`b09c20ad-4f30-47a7-9fac-f87ae3f3f54b`START ", 
                "flags": "i", 
                "replacement": ""
            }
        }, 
        {
            "Regex": {
                "pattern": "`INTENT`0623f114-8e7b-4924-85e9-4a90f56fcdd9`START (.*?) `INTENT`0623f114-8e7b-4924-85e9-4a90f56fcdd9`END", 
                "flags": "i", 
                "replacement": "$1"
            }
        }, 
        {
            "Regex": {
                "pattern": "`INTENT`0623f114-8e7b-4924-85e9-4a90f56fcdd9`START ", 
                "flags": "i", 
                "replacement": ""
            }
        }, 
        {
            "Regex": {
                "pattern": "`INTENT`382418c0-f91c-411a-aca1-004f0e2ba15d`START (.*?) `INTENT`382418c0-f91c-411a-aca1-004f0e2ba15d`END", 
                "flags": "i", 
                "replacement": "$1"
            }
        }, 
        {
            "Regex": {
                "pattern": "`INTENT`382418c0-f91c-411a-aca1-004f0e2ba15d`START ", 
                "flags": "i", 
                "replacement": ""
            }
        }, 
        {
            "Regex": {
                "pattern": "`INTENT`9f146a50-c101-4623-afcf-c253f3ec8692`START (.*?) `INTENT`9f146a50-c101-4623-afcf-c253f3ec8692`END", 
                "flags": "i", 
                "replacement": "$1"
            }
        }, 
        {
            "Regex": {
                "pattern": "`INTENT`9f146a50-c101-4623-afcf-c253f3ec8692`START ", 
                "flags": "i", 
                "replacement": ""
            }
        }
    ], 
    "asrEngine": {
        "version": "0.1.0"
    }, 
    "entitiesFstMap": [
        [
            94, 
            "__root__"
        ]
    ], 
    "entityNameToDisambigs": {}, 
    "inferenceEngine": {
        "version": 2
    }
}